@font-face {
    font-family: 'AgendaCE';
    src: url('../fonts/AgendaCE-Regular.woff2') format('woff2'),
        url('../fonts/AgendaCE-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*@font-face {
    font-family: 'AgendaCE';
    src: url('../fonts/AgendaCE-Bold.woff2') format('woff2'),
        url('../fonts/AgendaCE-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
*/
@font-face {
    font-family: 'AgendaCEBold';
    src: url('../fonts/AgendaCE-Bold.woff2') format('woff2'),
     /*   url('../fonts/AgendaCE-Bold.woff') format('woff');*/
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


body, p, .p {
    font-family: 'AgendaCE', serif, Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
    font-size: 16px;
    color: #27388a;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    font-family: 'AgendaCEBold', serif;
}

.sp-megamenu-parent>li.active>a {
    font-weight: 700;
    font-family: 'AgendaCEBold', serif;
    font-size: 16px;
    text-transform: uppercase;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-weight: 700;
    font-family: 'AgendaCEBold', serif !important ;
    font-size: 16px;
    text-transform: uppercase;
      line-height: 1.4;
    letter-spacing: 0px;
    padding-top: 5px;
}

#sp-header {
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0);
    animation: spFadeIn 0.5s;
}

#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    animation: spFadeInDown 0.5s;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}

.text-green {
  color: #79a42b ;
  }
.text-creamy {
    color: #ebe3da ;
}

.inline-wrappers .sppb-addon-wrapper {
    display: inline-block;
    float: left;
}

a.register-item {
    background: #79a42b;
    color: #ffffff !important;
    border-radius: 24px;
    padding: 10px 24px 8px !important;
}

a.register-item:hover {
    background: #001d85;

}
